/*
 * Combined style sheet for the index pages and the slide pages.
 */

#main {
    min-height:100%;
	_height: 100%;
	padding-bottom: 50px;
}

#footer {
	height: 50px;
	margin-top: -50px;
}



/* Style for all bodies. */
body {
	padding: 0px;
	margin: 0px;
    TEXT="#000000"; 
	LINK="#993300"; 
	ALINK="#FF0000"; 
	VLINK="#800080"; 
	BACKGROUND: url("hairless/crumple.jpg");
}
